body
{
	color: #333333;
	font-family: Georgia, "Times New Roman", sans-serif;
	font-size: 16px;
}



a,
p a
{
	text-decoration: underline;
}

a:hover
{
	text-decoration: none !important;
	color: #333 !important;
}

ul
{
	list-style: disc;
}


h1
{
	font-family: "Lato", sans-serif;
	font-size: 70px;
	font-weight: 100;
	line-height: 1em !important;
	text-transform: uppercase !important;
}


h2, h3, h4, h5, h6
{
	color: #000;
	line-height: 1em !important;
	text-transform: uppercase !important;
	font-family: "Oswald", sans-serif;
	font-weight: 500 !important;
}

h2
{
	font-size: 24px !important;
	margin: 30px 0 15px 0;
}


h3
{
	font-size: 16px !important;
	margin: 25px 0 15px 0;
}

h4
{
	font-size: 16px !important;
	margin: 25px 0 15px 0;
}


aside .widget h5
{
	font-size: 16px !important;
	color: #666;
}

aside .widget
{
	font-size: 14px;
	line-height: 1.8em;
}


.widget.widget_search form input[type="submit"] {
	font-size: 11px;
	font-family: "Oswald", sans-serif;
}




hr {
	height: 1px;
	margin: 40px 0px;
	background-color: #ebebeb;
	display: block;
	border: none;
}




table th 
{
	background-color: #009CFF;
	color: #fff;
	font-family: Lato;
	font-weight: 400;
	text-align: left;
}

table td
{
	text-align: left;
}


.separator
{
	margin: 40px 0;
}




/* ----------------------------------------------------- */




header {
	position: absolute;
}

header ul
{
	list-style: none;
}


footer p
{
	color: #ccc !important;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.8em;
}

footer ul
{
	color: #ccc !important;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.8em;
	list-style: none;
}

footer ul a
{
	text-decoration: underline;
}

footer ul a:hover
{
	text-decoration: none;
	color: #fff !important;
}


footer em
{
	color: #888;
}


footer strong
{
	color: #eee;
	font-weight: normal;
}

footer .footer_bottom
{
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
}



.title
{
	background: #000;
}

.title.has_background
{
 background-position: center 50%;
}


.blog_single_holder .blog_title_holder, .portfolio_title_holder {
	text-align: left;
}


.category-container 
{
	padding: 0 !important;
}

.category-container .title,
.category-container .category
{
	display: none;
}

.logo {
	margin-left: -10px;
	padding: 30px 0 0 0 !important;
}

.logo a
{
	visibility: visible;
	height: 110px !important;
}




.projects_holder article.mix 
{
	overflow: initial;
}


article  .folio-article-content
{
	padding: 15px 0 0 0;
	/*padding: 15px;
	background: #f4f4f4;*/
}

article  .folio-article-content p
{
	line-height: 1.8em;
	font-size: 14px;
	
}

article  .folio-article-content .date
{
	float: right;
	width: 28%;
	text-align: right;
	font-family: Lato, sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	margin: 4px 0 0 0;
}

article  .folio-article-content h4 
{	
	float: left;
	width: 72%;
	margin: 0 0 10px 0;
	text-align: left;
	line-height: 1.3em !important;
}

article  .folio-article-content h4 a
{
	text-decoration: none;
}


article .folio-article-header
{
	overflow: hidden;
	border-bottom: 1px solid #ddd;

}




.selectnav
{
	font-family: 'Oswald', sans-serif;
	color: #ffffff;
	font-size: 15px;
	letter-spacing: 1px;
	text-decoration: none;
}

.selectnav ul li a
{
	padding: 10px;
	font-size: inherit;
}

.selectnav a:hover
{
	color: #009CFF !important;
}




@media (max-width: 768px)
{	
	h1
	{
		font-size: 50px;
	}
	
	header {
		position: absolute;
		background: transparent !important;
	}
	
	header.open
	{
		background: #000 !important;
	}
	
	.header_inner
	{
		padding: 0 25px;
	}
		
	
	.logo
	{
		margin-left: -2px;
		margin-top: -25px;
		padding: 0 0 0 0 !important;
	}
	
	.logo a
	{
		height: 90px !important;
	}
	
	.selectnav
	{
		margin: 0 -10px;
	}
	
}



.portfolio_galery
{
	margin-bottom: 0;
}

.portfolio_navigation
{
	margin: 25px 0 0 0;
}

.portfolio_navigation a
{
	text-decoration: none;
}



.photographer
{
	color: #bbb;
	margin-bottom: 25px;
}


.photographer .label
{
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
	margin-right: 10px;
	font-size: 14px;
	vertical-align: middle;
	
	
}

.photographer .person
{
	font-family: "Oswald", sans-serif;
	position: relative;
	top: 0px;
	font-size: 14px;
	line-height: 1.1em;
	vertical-align: middle;
	
}

.photographer .person a,
.photographer .person a:hover
{
	color: inherit !important;
	text-decoration: none;
}



/* ------------------------------------------------------ */

.stacktable { }
.st-head-row {  }
.st-head-row.st-head-row-main { display: none; }
.st-key { }
.st-val { }



/* RESPONSIVE EXAMPLE */

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

@media (max-width: 810px) {
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }
}

/* -------------------------------------- Partner Logos */
	
	#partner-logos
	{
		
	}
	
	#partner-logos p
	{
		position: relative;
		margin-top: 7px;
		margin-bottom: 7px;
		padding: 10px;
		text-align: center;
		
	}
	
	#partner-logos .weirder-better-logo a,
	#partner-logos .markwhite-logo a
	{
		display: block;
		z-index: 2;
		position: relative;
		margin: 0 auto;
		font-size: 100%;
		text-indent: -10000px;
		text-decoration: none;
	}
	
	#partner-logos .weirder-better-logo a span,
	#partner-logos .markwhite-logo a span
	{
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		cursor: pointer;
	}
	
	#partner-logos .markwhite-logo a
	{
		width: 109px;
		height: 96px;
	}
	
	#partner-logos .markwhite-logo a span
	{
		background: url(_files/logo_mark-white.jpg) 0 0 no-repeat;
	}
	
	#partner-logos .markwhite-logo a:hover span
	{
		background: url(_files/logo_mark-white.jpg) -109px 0 no-repeat;
	}
	
	#partner-logos .weirder-better-logo a
	{
		width: 160px;
		height: 88px;
		margin-left: 19px;
	}
	
	#partner-logos .weirder-better-logo a span
	{
		background: url(_files/logo_weirder-the-better.jpg) -160px 0 no-repeat;
	}
	
	#partner-logos .weirder-better-logo a:hover span
	{
		background: url(_files/logo_weirder-the-better.jpg) 0 0 no-repeat;
	}

	
	
	#partner-logos img
	{
		padding: 10px;
		
	}

